html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: "Microsoft YaHei", "宋体", "黑体", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
em,
img,
strong,
sub,
sup,
tt,
dd,
dl,
dt,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
ul,
li,
p,
a,
section {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

input,
select,
textarea {
    vertical-align: middle;
    -ms-behavior: url(css/PIE.htc);
    behavior: url(css/PIE.htc);
    outline: none;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
}

ul li {
    list-style-type: none;
}

a {
    blr: expression(this.onFocus=this.blur());
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
}

div,
a {
    tap-highlight-color: rgba(0, 0, 0, 0);
    focus-ring-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-focus-ring-color: rgba(0, 0, 0, 0);
}

.show-pc {
    display: block;
}

.show-phone {
    display: none;
}

.top {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 70px;
    background-color: #fff;
    border-bottom: 1px solid #E5E5E5;
    z-index: 999;
}

.top-c {
    width: 1440px;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
}

.logo {
    width: 6.7%;
    float: left;
    margin-left: 0;
    margin-top: 1%;
}

.nav {
    width: 50%;
    float: right;
    overflow: hidden;
}

.nav li {
    float: left;
    margin-left: 6%;
    font-size: 16px;
    padding: 0 3px 15px 3px;
    margin-top: 2.5%;
    cursor: pointer;
}

.nav li.active {
    color: #e60012;
    border-bottom: 3px solid #e60012;
}

.nav li:first-child {
    margin-left: 0;
}

.banner {
    width: 100%;
    height: 690px;
    background-image: url(../images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 70px;
}

.banner-c {
    width: 1440px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.banner-t1 {
    width: 100%;
    font-weight: 600;
    font-size: 42px;
    margin-top: 13%;
}

.banner-t2 {
    font-size: 32px;
    color: #333;
    margin-top: 1%;
    line-height: 1.5em;
}

.banner-t2 span {
    color: #e60012;
}

.banner-xbtn {
    width: 100%;
    overflow: hidden;
}

.banner-btn {
    width: 12%;
    margin-top: 3%;
    background-color: #fff;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding: 0.8% 0;
    border-radius: 25px;
    float: left;
}

.banner-btn2 {
    width: 12%;
    margin-top: 3%;
    background-color: #e60012;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding: 0.8% 0;
    border-radius: 25px;
    float: left;
    margin-left: 2.1%;
}

.banner-btn2:hover {
    background-color: rgb(220, 0, 17);
}


.banner-btn2 a {
    color: #fff;
}
.banner-btn3{
     width: 12%;
    margin-top: 3%;
    background-color: #fff;
    text-align: center;
    font-size: 16px;
    color: #e60012;
    padding: 0.8% 0;
    border-radius: 25px;
    float: left;
    margin-left: 2.1%;
}
.banner-btn3 a {
    color: #e60012;
}
.banner-btn3 img {
    width: 19px;
    margin-right: 2%;
    display: inline-block;
    vertical-align: middle;
}
.banner-btn3:hover{
    background-color: #e60012;
}
.banner-btn3:hover a{
   color: #fff;
}
.banner-btn a {
    color: #e60012;
}
.banner-btn img {
    width: 19px;
    margin-right: 2%;
    display: inline-block;
    vertical-align: middle;
}
.banner-btn2 img {
    width: 19px;
    margin-right: 2%;
    display: inline-block;
    vertical-align: middle;
}
.banner-btn:hover {
    background-color: #e60012;
}
.banner-btn:hover a{
    color:#fff;
}

.banner-btn img.img-h{
    display:none;
}
.banner-btn:hover .img-h{
    display:inline-block;
}
.banner-btn:hover .img-s{
    display:none;
}

.right-btn {
    width: 120px;
    position: fixed;
    right: 2%;
    bottom: 14%;
    z-index:100;
}
.right-btn a{
    display:block;
    width:100%;
    height:100%;
}
.right-btn1 {
    width: 100%;
    height: 40px;
    border: 1px solid #e60012;
    border-radius: 25px;
    text-align: center;
    line-height: 38px;
    margin-bottom: 20px;
    font-size: 14px;
    box-sizing: border-box;

}

.right-btn1 a {
    color: #e60012;
}

.right-btn1:hover {
    background-color: #e60012;
}

.right-btn1:hover a {
    color: #fff;
}

.right-btn2 {
    width: 100%;
    height: 40px;
    border-radius: 25px;
    text-align: center;
    line-height: 38px;
    font-size: 16px;
    box-sizing: border-box;
    background-color: #e60012;
}
.right-btn2.sc{
    width:120px;
    float:right;
}
.right-btn2 a {
    color: #fff;
}

.right-btn2:hover {
    background-color: #DC0011;
}





.content {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}
.main {
    width: 1440px;
    margin: 0 auto;
    padding: 70px 0;
}
.title {
    width: 100%;
    text-align: center;
}

.title>p {
    font-size: 32px;
    color: #333;
    font-weight: 600;
}

.title-line {
    width: 64px;
    height: 3px;
    background-color: #e60012;
    margin: 12px auto 3%;
}

.p0-box {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.p0-part1 {
    width: 24.3%;
    float: left;
    margin-left: 3.3%;
    overflow: hidden;
}

.p0-ic1 {
    width: 16.3%;
    float: left;
    margin-top: 3%;
}

.p0-txt1 {
    width: 75.4%;
    float: right;
}

.p0-t1 {
    font-size: 20px;
    font-weight: 600;
    color: #333;
}

.p0-t2 {
    font-size: 14px;
    line-height: 1.75em;
    color: #666666;
    margin-top: 3%;
}

.p0-part2 {
    width: 26.6%;
    float: left;
    margin-left: 9.2%;
    overflow: hidden;
}

.p0-ic2 {
    width: 21.7%;
    float: left;
    margin-top: 3%;
}

.p0-txt2 {
    width: 70.9%;
    float: right;
}

.p0-part3 {
    width: 25%;
    float: left;
    margin-left: 8.8%;
    overflow: hidden;
}

.p0-ic3 {
    width: 17%;
    float: left;
    margin-top: 3%;
}

.p0-txt3 {
    width: 75%;
    float: right;
}

.content#m2 {
    background-image: url(../images/p1-bg.jpg);
    background-size: cover;
    background-position: 0% 50%;
}

.p1-t1 {
    width: 100%;
    text-align: center;
    font-size: 22px;
    color: #333;
    line-height: 1.6em;
}

.p1-t2 {
    width: 82.2%;
    text-align: center;
    font-size: 14px;
    color: #7F7F7F;
    margin: 1% auto 0;
    line-height: 1.75em;
}

.p1-main {
    width: 100%;
    margin: 5% auto 0;
}

.p1-list {
    width: 100%;
    margin: 0 auto 5%;
}

.p1-main>div:last-child {
    margin: 0 auto 3%;
}

.p1-left {
    width: 8.5%;
    float: left;
}

.p1-zm1 {
    width: 23%;
}

.p1-left-t1 {
    margin-top: 10%;
    font-size: 16px;
    color: #7F7F7F;
}

.p1-left-t2 {
    font-size: 20px;
    color: #333333;
    margin-top: 1%;
}

.p1-left-line {
    width: 32.8%;
    height: 3px;
    background-color: #e60012;
    margin-top: 15%;
}

.p1-ul {
    width: 86.1%;
    float: right;
}

.p1-ul::after,
.p1-main::after,
.p1-list::after {
    clear: both;
    display: block;
    content: ''
}

.p1-ul li {
    width: 31.9%;
    float: left;
    border-radius: 10px;
    overflow: hidden;
    margin-left: 2.1%;
    transition: 0.5s;
}

.p1-ul li:hover {
    transform: translateY(-15px);
}

.p1-ul li p {
    transition: 0.5s;
}

.p1-ul li.gr p {
    color: #7F7F7F;
}

.p1-ul li:first-child {
    margin-left: 0;
}

.p1-img {
    position: relative;
    width: 100%;
}

.p1-img>p {
    position: absolute;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    left: 8%;
    top: 50%;
    transform: translateY(-50%);
}

.p1-bottom {
    position: relative;
    width: 100%;
    height: 240px;
    background-color: #fff;
    overflow: hidden;
}

.p1-right-t1 {
    width: 79%;
    font-size: 16px;
    margin-left: 8%;
    margin-top: 5%;
    margin-bottom: 4%;
    color: #333;
    line-height: 1.6em;
}

.p1-right-t2 {
    font-size: 14px;
    color: #333;
    margin-left: 8%;
    color: #7F7F7F;
    margin-bottom: 2.5%;
}

.p1-btn {
    position: absolute;
    width: 27.4%;
    border-radius: 25px;
    border: 1px solid #e60012;
    background-color: #fff;
    left: 8%;
    bottom: 10%;
    text-align: center;
    font-size: 14px;
    padding: 1.5% 0;
}

.p1-btn a {
    color: #333;
}

.p1-btn img {
    width: 15px;
    display: inline-block;
    padding-left: 3%;
}

.p1-btn:hover {
    background-color: #e60012;
}

.p1-btn:hover a {
    color: #fff;
}

.p1-zm2 {
    width: 32.8%;
}

.p1-zm3 {
    width: 27%;
}

.p1-zm4 {
    width: 29.5%;
}

.p1-download {
    width: 13.9%;
    margin: 5% auto 0;
    background-color: #e60012;
    border-radius: 25px;
    padding: 1% 0;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.p1-download a {
    color: #fff;
}

.p1-download img {
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    padding-right: 5px;
}

.p1-download:hover {
    background-color: #DC0011;
}

.p2-ul {
    width: 100%;
    overflow: hidden;
}

.p2-ul li {
    width: 31.2%;
    float: left;
    position: relative;
    margin-bottom: 2.5%;
    overflow: hidden;
    cursor: pointer;
    border-radius: 5px;
}

.p2-ul li:nth-child(2) {
    width: 31.2%;
    margin-left: 3.2%;
    margin-right: 3.2%;
}

.p2-ul li:nth-child(4) {
    margin-left: 0;
}

.p2-ul li:nth-child(5) {
    width: 31.2%;
    margin-left: 3.2%;
    margin-right: 3.2%;
}

.p2-ul li:nth-child(2) .p2-3 {
    margin-bottom: 9.5%;
}

.p2-ul li:nth-child(3) .p2-3 {
    margin-bottom: 9.5%;
}

.hot {
    position: absolute;
    width: 15.7%;
    top: 0;
    right: 0;
}

/*.p2-ul li:nth-child(5) .p2-3 {
    margin-bottom: 9.5%;
}*/

.p2-1 {
    width: 87.4%;
    position: absolute;
    top: 66.5%;
    transition: all 0.5s;
    /* top: 47.2%; */
    left: 6.4%;
}

.p2-ul li:hover .p2-1 {
    top: 47.2%;
    transition: 0.5s all;
    cursor: pointer;
}

.p2-2 {
    width: auto;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3%;
}

.p2-3 {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 4.1%;
    line-height: 1.5em;
}

.p2-btn1 {
    width: 21.2%;
    overflow: hidden;
    padding: 1.25% 4% 1.75%;
    border: 1px solid #e60012;
    border-radius: 25px;
}

.p2-btn1>img {
    vertical-align: middle;
}

.p2-4 {
    color: #ffffff;
    font-size: 14px;
    float: left;
    margin-right: 8%;
}

.p2-btn1-bian {
    background-color: #e60012;
}

.p2-ic1 {
    width: 15px;
    float: left;
    margin-top: 6%;
}

.p2-6:hover div {
    color: #e60012;
}


/* .p2-5 {
    top: 66%;
} */

.p2-6 {
    width: 7.5%;
    margin: 0 auto;
    cursor: pointer;
    overflow: hidden;
}

.p2-more {
    width: auto;
    font-size: 14px;
    color: #333333;
    float: left;
    width: auto;
    margin-right: 8%;
}

.p2-ul2 {
    overflow: hidden;
    width: 100%;
    margin-top: 3.5%;
}

.p2-ul2 li {
    width: 48.6%;
    margin-left: 2.8%;
    position: relative;
    float: left;
}

.p2-ul2 li:nth-child(1) {
    margin-left: 0;
}

.p2-7 {
    width: 80.4%;
    position: absolute;
    top: 24.4%;
    left: 12.5%;
}

.p2-7text {
    width: auto;
    font-size: 16px;
    line-height: 1.8em;
    color: #333333;
}

.p2-7text2 {
    color: #7f7f7f;
    text-align: right;
    margin-top: 10.8%;
}

.p2-7text3 {
    margin-top: 0.6%;
}

.p3-content {
    background: url(../images/p3-bg.png);
    width: 100%;
}

.p3-ul {
    width: 100%;
    overflow: hidden;
}

.p3-ul li {
    width: 49%;
    float: left;
    position: relative;
    margin-left: 2%;
    margin-bottom: 2%;
    cursor: pointer;
}

.p3-ul li:nth-child(1) {
    margin-left: 0;
}

.p3-ul li:nth-child(3) {
    margin-left: 0;
    margin-bottom: 0;
}

.p3-ul li:nth-child(4) {
    margin-bottom: 0;
}

.p3-ul li:hover .p3-2 span {
    color: #e60012;
}

.p3-1 {
    width: 49.3%;
    overflow: hidden;
    position: absolute;
    top: 15.5%;
    left: 42.2%;
}

.p3-2 {
    width: auto;
    line-height: 1.7em;
    color: #333333;
    font-size: 16px;
}

.p3-2 span {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}

.p3-3 {
    font-size: 14px;
    color: #7f7f7f;
    width: auto;
    line-height: 1.5em;
    margin-top: 8.7%;
}

.p3-pic1 {
    width: 36.7%;
    float: left;
    transition: all 1s ease 0s;
    transform: scale(1);
}

.p3-ul li {
    list-style: none;
    overflow: hidden;
}

.p3-1-1 {
    width: 63.3%;
    float: left;
    position: relative;
    padding: 7.9% 0;
    background-color: #ffffff;
    border-radius: 0 5px 5px 0;
    height: 215px;
    padding: 0;
}

.p3-1 {
    position: relative;
    left: 9.2%;
    width: 78.5%;
    margin-top: 1%;
}

.p3-line {
    width: 78.5%;
    position: absolute;
    border: 0.5px solid #e5e5e5;
    top: 49%;
    left: 9.1%;
}

.p3-ul li:nth-child(4) .p3-1-1 {
    padding: 4.75% 0;
}

.p3-ul li:nth-child(4) .p3-1 {
    margin-top: -0.2%;
}

.p3-ul li:hover .p3-pic1 {
    transform: scale(1.05);
}

.p3-ul li:nth-child(4) .p3-1-1 {
    padding: 0;
}

.p3-ul li:nth-child(4) .p3-1 {
    margin-top: 1%;
}

.p3-ul li {
    border-radius: 5px 5px 5px 5px;
}

.p2-pic1 {
    width: 100%;
    transition: 1s;
    transform: scale(1);
}

.p2-ul li:hover img {
    transform: scale(1.05);
}

.p4-1 {
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #333333;
    margin-bottom: 5%;
}

.p4-1 span {
    color: #e60012;
}

.p4-ul1 {
    width: 95.6%;
    margin: 0 auto;
    overflow: hidden;
}

.p4-ul1 li {
    float: left;
    margin-left: 6.9%;
    width: 10.9%;
    list-style: none;
}

.p4-ul1 li:nth-child(1) {
    margin-left: 0;
}

.p4-ul1 li img {
    width: 46.7%;
    margin: 0 auto;
}

.p4-2 {
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #e60012;
    margin: 10% auto 6% auto;
}

.p4-3 {
    font-size: 16px;
    color: #333333;
    width: 100%;
    line-height: 1.5em;
    text-align: center;
}

.p3-swiper-container {
    width: 100%;
    height: auto;
}

.p3-swiper-container .swiper-wrapper {
    height: auto;
}

.content#m6 {
    background-image: url(../images/p5-bg.jpg);
    background-size: cover;
    background-position: center;
}

.content#m6>.main {
    overflow: hidden;
    padding: 20px 0 0;
}

.p5-left {
    float: left;
    width: 24%;
    margin-left: 20.5%;
}

.p5-right {
    width: 29%;
    float: left;
    margin-left: 10.4%;
    margin-top: 5%;
}

.p5-t1 {
    font-size: 24px;
    line-height: 1.6em;
}

.p5-t1 span {
    color: #e60012;
}

.p5-line {
    width: 13.6%;
    height: 1px;
    margin: 4% 0;
    background-color: #e60012;
}

.p5-t2 {
    font-size: 16px;
    color: #333;
    line-height: 2em;
}

.p5-t2 span {
    color: #e60012;
    font-size: 20px;
    font-weight: 600;
}

.p5-btn {
    width: 35.3%;
    border-radius: 25px;
    background-color: #e60012;
    color: #fff;
    font-size: 16px;
    padding: 2% 0 2.5%;
    text-align: center;
    margin: 6% 0;
}

.p5-btn a {
    color: #fff;
}

.p5-btn:hover {
    background-color: #DC0011;
}

.bottom {
    width: 100%;
    height: 60px;
    background-color: #4d4d4d;
    text-align: center;
    font-size: 12px;
    line-height: 60px;
    color: #e5e5e5;
}

.bottom .main {
    padding: 0;
    margin-top: 0;
}

.bottom img {
    vertical-align: middle;
    display: inline-block;
    padding-left: 1%;
    padding-right: 0.5%;
}

.div-br img {
    width: 18px;
}
.right-box{
    width:60px;
    right:30px;
     position: fixed;
     bottom:70px;
}
.zx-btn {
    width:60px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(204, 204, 204, 0.75);
    z-index: 999;
}

.zx-ic {
    
}
.zx-ic.ic1{
    width: 100%;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 3px 5px rgba(204, 204, 204, 0.75);
}
.wx-btn{
    position: relative;
    margin-bottom:30px;
    z-index: 999;
    cursor:pointer;
}
.wx-boxs{
    width:120px;
    position:absolute;
    right:110%;
    top:-66%;
    display:none;
}
.zx-wz {
    width: 25%;
    margin: 0 auto;
    font-size: 16px;
    color: #e60012;
    padding: 0% 0 15% 0;
    display: none;
}
.erweima{
    position:absolute;
    width:88.3%;
    left:5.8%;
    top:4.4%;
}

/* 二级详情页 */

.p3-btn {
    width: 100%;
    margin-top: 70px;
    height: 70px;
    background-color: #f8f8f8;
    border: 1px solid #e4e4e4;
}

.p3-btn-warp {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.p3-ul0 {
    width: 40%;
    overflow: hidden;
    margin: 0 auto;
}

.p3-ul0 li {
    width: 50%;
    float: left;
    list-style: none;
    overflow: hidden;
    cursor: pointer;
}

.p3-ul-active1 {
    background-color: #f8f8f8;
}

.p3-ul-active2 {
    background-color: #ffffff;
}

.p2-ic3 {
    width: 25px;
    float: left;
    margin-right: 10%;
}

.p3-ul0text {
    font-size: 20px;
    color: #989898;
}

.p3-ul-active {
    color: #e60012;
    font-weight: bold;
}

.p3-ul-text1 {
    width: 58%;
    margin: 0 auto;
    padding: 9%;
    overflow: hidden;
}

.p2-ul li:nth-child(8) {
    width: 31.2%;
    margin-left: 3.2%;
    margin-right: 3.2%;
}

.p2-ul3 li:nth-child(2) .p2-3 {
    margin-bottom: 4.1%;
}

.p2-ul3 li:nth-child(3) .p2-3 {
    margin-bottom: 4.1%;
}

.p2-ul3 li:nth-child(5) .p2-3 {
    margin-bottom: 4.1%;
}

.p2-ulyin {
    display: none;
}

.p2-ul-xian {
    display: block;
}

.p2-main-max1 {
    padding: 60px;
}

.p2-ul li:nth-child(7) {
    margin-bottom: 0;
}

.p2-ul3 li:nth-child(7) {
    margin-bottom: 4.7%;
}

.p2-ul3 li:nth-child(8) {
    margin-bottom: 0;
}
.right-btnz2 {
    width: 222px;
    position: fixed;
    right: 30px;
    bottom: 35%;
    z-index: 100;
}
.right-btnz2 .right-btn2{
    background-color: transparent;
}

@media (max-width:1920px) {
    .banner {
        height: 500px;
    }

    .banner-t1 {
        margin-top: 8%;
    }
}

@media (max-width:1600px) {

    .main,
    .top-c,
    .banner-c {
        width: 1200px;
    }

    .p1-img>p {
        /* left:4%;*/
        letter-spacing: -0.5px;
        font-size: 18px;
    }

    .main {
        padding: 60px 0;
    }

    .logo {
        margin-top: 18px;
    }

    .nav {
        width: 60%;
    }

    .banner {
        height: 420px;
    }

    .banner-t1 {
        margin-top: 6%;
    }

    .p5-right {
        margin-top: 3%;
    }

    .p1-btn {
        width: 34.4%;
    }

    .p1-left {
        width: 10.5%;
    }

    .p2-1 {
        top: 66%;
    }

    .p2-2 {
        font-size: 19px;
    }

    .p2-3 {
        font-size: 11px;
    }

    .p2-4 {
        font-size: 12px;
    }

    .p2-6 {
        width: 8.5%;
    }

    .p2-more {
        width: auto;
        font-size: 13px;
    }

    .p2-ic1 {
        margin-top: 5.2%;
    }

    .p2-ic2 {
        margin-top: 4.2%;
    }

    .p2-7text {
        font-size: 14px;
    }

    .p2-7text2 {
        margin-top: 5.8%;
    }

    .p2-7text3 {
        margin-top: 2%;
    }

    /* 修改 */
    .p3-1 {
        width: 80.5%;
        top: 5.5%;
    }

    .p3-line {
        top: 43%;
    }

    .p3-1-1 {
        padding: 7% 0;
    }

    .p3-ul li:nth-child(4) .p3-1-1 {
        padding: 3.7% 0;
    }

    .p3-2 {
        font-size: 15px;
    }

    .p3-2 span {
        font-size: 19px;
    }

    .p3-3 {
        font-size: 13px;
    }

    .p4-1 {
        font-size: 19px;
    }

    .p4-2 {
        font-size: 22px;
    }

    .p4-3 {
        font-size: 13px;
    }

    .p3-1-1 {
        height: 178px;
        padding: 0;
    }

    .p3-ul li:nth-child(4) .p3-1-1 {
        padding: 0;
    }

    /* 二级详情页 */
    .p3-btn {
        margin-top: 4.4%;
    }
}

@media (max-width:1400px) {

    .main,
    .top-c,
    .banner-c {
        width: 1140px;
    }

    .main {
        padding: 40px 0;
    }

    .logo {
        margin-top: 21px;
    }

    .nav {
        width: 67%;
    }

    .banner {
        height: 400px;
    }

    .banner-t1 {
        margin-top: 7%;
        font-size: 38px;
    }

    .banner-t2 {
        font-size: 30px;
    }

    .p1-left-t2 {
        font-size: 18px;
    }

    .p1-left {
        width: 11.5%;
    }

    .p1-img>p {
        font-size: 18px;
        left: 5%;
    }

    .p1-right-t2 {
        font-size: 12px;
        width: 80%;
    }

    .p1-right-t1 {
        width: 90%;
        margin-left: 5%;
        font-size: 14px;
    }

    .p1-right-t2 {
        width: 90%;
        margin-left: 5%;
    }

    .p1-right-t1>span {
        display: none;
    }

    .p1-bottom {
        height: 200px;
    }

    .p5-left {
        width: 30%;
        margin-left: 17.5%;
    }

    .p5-t1 {
        font-size: 22px;
    }

    .p5-t2 {
        font-size: 14px;
    }

    .p1-btn {
        font-size: 12px;
        left: 5%;
    }

    .p1-download {
        width: 16%;
        font-size: 14px;
    }

    .p5-right {
        width: 38%;
        margin-left: 3.4%;
        margin-top: 8%;
    }

    .p2-2 {
        font-size: 16px;
    }

    .p2-3 {
        font-size: 12px;
    }

    .p2-4 {
        font-size: 12px;
    }

    .p2-1 {
        top: 65.5%;
    }

    .p2-6 {
        width: 10.5%;
    }

    .p2-more {
        font-size: 12px;
    }

    .p2-ic1 {
        width: 12px;
        margin-top: 6.3%;
    }

    .p2-ic2 {
        margin-top: 5%;
    }

    .p2-7text2 {
        margin-top: 4.8%;
    }

    .p2-7text {
        font-size: 12px;
        margin-top: 2.2%;
        line-height: 1.6em;
    }

    .p3-2 {
        font-size: 14px;
    }

    .p3-2 span {
        font-size: 16px;
    }

    /* 修改 */
    .p3-3 {
        font-size: 12px;
        margin-top: 7.7%;
    }

    .p3-line {
        top: 47%;
    }

    .p4-2 {
        font-size: 12px;
    }

    .p4-3 {
        font-size: 12px;
    }

    .p3-1-1 {
        height: 166px;
        padding: 0;
    }

    /* 二级详情页*/
    /*.p3-btn {
        margin-top: 5.4%;
    }*/
    .p3-ul0text {
        font-size: 18px;
        margin-top: 2%;
    }

    .p3-btn {
        margin-top: 70px;
    }

    .p3-1 {
        top: 5.9%;
    }

    /*.
    
    .banner{
        height:500px;
    }
    .banner-t1{
        margin-top:10%;
    }
    .p5-right{
        margin-top:3%;
    }
    .p1-btn{
        width:34.4%;
    }
    .p1-left{
        width:10.5%;
    }*/
}

@media (max-width:768px) {
    .show-pc {
        display: none;
    }

    .show-phone {
        display: block;
    }

    .top {
        height: auto;
        padding: 3% 0;
        overflow: visible;
    }

    .nav {
        display: none;
        width: 100%;
        float: none;
        position: absolute;
        left: 0;
        top: 101%;
        background-color: #fff;
        box-shadow: 0 12px 24px #ccc;
        padding-bottom: 10%;
    }

    .nav li {
        position: relative;
        width: 100%;
        margin: 0 auto;
        float: none;
        font-size: 3.5vw;
        border-bottom: none;
        padding: 4% 0 4% 8%;
    }

    .nav li::after {
        content: '';
        width: 84%;
        position: absolute;
        height: 1px;
        left: 8%;
        bottom: 0;
        background-color: #E3E3E3;
    }

    .nav li:first-child {
        margin: 0 auto;
        border-bottom: none;
    }

    .nav li.active {
        border-bottom: none;
        background-color: #F7F7F7;
    }

    .top-c {
        width: 100%;
        height: auto;
        overflow: visible;
    }

    .top-c::after {
        content: '';
        display: block;
        clear: both;
    }

    .logo {
        width: 18.7%;
        float: left;
        margin-left: 4%;
        margin: 0 0 0 4%;
    }

    .menu {
        width: 6.8%;
        float: right;
        margin-right: 4%;
        margin-top: 1%;
    }

    .menu-line {
        width: 100%;
        background-color: #4d4d4d;
        height: 3px;
        border-radius: 4px;
        display: block;
        margin-bottom: 5px;
        transition: all .4s;
    }

    .menu.cur>span:nth-child(1) {
        transform: translateY(10px) translateX(0) rotate(45deg);
    }

    .menu.cur>span:nth-child(2) {
        opacity: 0;
    }

    .menu.cur>span:nth-child(3) {
        transform: translateY(-6px) translateX(0) rotate(-45deg);
    }

    .banner {
        position: relative;
        background-image: none;
        height: auto;
        margin-top: 14%;
    }

    .banner-c {
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: auto;
        transform: translateY(-53%);
    }

    .banner-t1 {
        font-size: 5.4vw;
        margin-left: 4%;
        margin-top: 0;
    }

    .banner-t2 {
        font-size: 4.4vw;
        margin-left: 4%;
        margin-top: 4%;
    }

    .banner-btn {
        width: 37.3%;
        margin-left: 4%;
        margin-top: 6%;
        font-size: 3.5vw;
        padding: 2.5% 0;
        float:none;
    }

    .banner-btn2 {
        width: 37.3%;
        margin-left: 4%;
        margin-top: 3%;
        font-size: 3.5vw;
        padding: 2.5% 0;
        float:none;
    }

    .banner-btn3 {
        width: 37.3%;
        margin-left: 4%;
        margin-top: 3%;
        font-size: 3.5vw;
        padding: 2.5% 0;
        float:none;
    }

    .banner-btn img {
        width: 16px;
    }

    .banner-btn2 img {
        width: 16px;
    }

    .main,
    .content#m6>.main {
        width: 100%;
        padding: 10% 0;
    }

    .title>p {
        font-size: 5.3vw;
    }

    .title-line {
        width: 10.9%;
        margin: 2% auto 6%;
    }

    .p0-part1,
    .p0-part2,
    .p0-part3 {
        width: 91.2%;
        float: none;
        margin-left: 0;
        margin: 0 auto 8%;
    }

    .p0-ic1 {
        width: 13.3%;
        margin-left: 2.2%;
    }

    .p0-txt1,
    .p0-txt2,
    .p0-txt3 {
        width: 79%;
        float: right;
    }

    .p0-t1 {
        font-size: 3.5vw;
    }

    .p0-t2 {
        font-size: 3.2vw;
    }

    .p0-ic2 {
        width: 17.6%;
        float: left;
    }

    .p0-ic3 {
        width: 13.2%;
        float: left;
    }

    .p1-t1 {
        font-size: 3.5vw;
    }

    .p1-t2 {
        font-size: 3.2vw;
        width: 92%;
        text-align: left;
        margin-top: 3%;
        margin-bottom: 7%;
    }

    .p1-left {
        width: 92%;
        float: none;
        margin: 3% auto 0;
    }

    .p1-zm1 {
        width: 6.7%;
        margin-right: 7.1%;
        float: left;
    }

    .p1-left-txt {
        width: 86.2%;
        float: right;
    }

    .clear {
        clear: both;
    }

    .p1-left-t1 {
        margin-top: -1.5%;
    }

    .p1-left-t1 {
        font-size: 3.4vw;
    }

    .p1-left-t2 {
        font-size: 4.2vw;
    }

    .p1-left-line {
        width: 9.3%;
        margin-top: 6%;
    }

    .swiper-container1,
    .swiper-container2,
    .swiper-container3,
    .swiper-container4 {
        width: 87.3%;
        overflow: visible;
        margin-left: 4%;
        margin-top: 5%;
        position:relative;
    }

    .next{
        position:absolute;
        right:-7%;
        width:18%;
        top:34%;
        z-index:20;
    }
    .p1-img>p{
        left:8%;
    }
    .p1-right-t1{
        width:79%;
        margin-left:8%;
    }
    .p1-right-t2{
        width:80%;
        margin-left:8%;
    }
    .p1-btn{
       left:8%;
    }
    .p1-wbox {
        width: 96%;
        /*height:20vh;*/
        border-radius: 10px;
    }

    .p1-img>img {
        font-size: 4.2vw;
    }
    .p1-img{
        border-top-left-radius:10px;
        border-top-right-radius:10px;
    }
    .p1-bottom {
        border-bottom-left-radius:10px;
        border-bottom-right-radius:10px;
        height:220px;
    }

    /*.p1-right-t1{
        font-size:3.3vw;
    }
    .p1-right-t2{
        font-size:3vw;
    }*/
    .swiper-wrapper {
        height: auto;
    }

    .p1-zm2 {
        width: 9.3%;
        float: left;
    }

    .p1-zm3 {
        width: 7.7%;
        float: left;
    }

    .p1-list {
        margin: 0 auto 10%;
    }

    .p1-zm4 {
        width: 8.4%;
        float: left;
    }

    .p1-download {
        width: 40%;
        margin: 0 auto;
        padding: 3% 0 3.5%;
        font-size: 3.2vw;
    }

    .p1-download img {
        width: 16px;
    }

    .content#m6 {
        background-image: url(../images/p5-bg-w.jpg);
    }

    .p5-right {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .p5-t1 {
        text-align: center;
        font-size: 5vw;
        margin-top: 0;
    }

    .p5-line {
        width: 11.6%;
        margin: 4% auto;
    }

    .p5-t2 {
        font-size: 3.4vw;
        text-align: center;
    }

    .p5-t2 span {
        font-size: 4.2vw;
    }

    .p5-btn {
        width: 30%;
        margin: 6% auto 0;
        font-size: 3.2vw;
    }

    .bottom {
        padding: 2.5% 0;
        height: auto;
        line-height: 1.75em;
        font-size: 3vw;
    }

    .bottom span {
        display: block;
    }

    .div-br img {
        width: 3.8%;
    }

    .p2-main {
        width: 92%;
        margin: 0 auto;
        padding: 10% 0;
    }

    .title {
        margin-bottom: 7%;
    }

    .p2-main-max {
        width: 95.5%;
    }

    .p2-ul li .p2-1 {
        top: 47.2%;
    }

    .p2-ul li {
        width: 100%;
        margin-bottom: 4.7%;
    }

    .p2-ul li:nth-child(2) {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .p2-2 {
        font-size: 4.267vw;
        margin-bottom: 2%;
    }

    .p2-3 {
        font-size: 2.933vw;
        margin-bottom: 2%;
    }

    .p2-4 {
        font-size: 2.933vw;
        margin-left: 7%;
    }

    .p2-ul li:nth-child(2) .p2-3 {
        margin-bottom: 4%;
    }

    .p2-ul li:nth-child(3) .p2-3 {
        margin-bottom: 4%;
    }

    .p2-ul li:nth-child(2) .p2-5 {
        top: 55.2%;
    }

    .p2-ul li:nth-child(3) .p2-5 {
        top: 55.2%;
    }

    .p2-ic1 {
        margin-top: 5px;
    }

    .p2-btn1 {
        width: 23.7%;
        overflow: hidden;
        padding: 1.3% 3.5% 1.8%;
        border: 1px solid #e60012;
        border-radius: 25px;
    }

    .p2-6 {
        width: 25.5%;
        margin: 1% auto 8% auto;
    }

    .p2-more {
        font-size: 3.2vw;
    }

    .p2-ic2 {
        margin-top: 5px;
    }

    .p2-ul2 {
        overflow: hidden;
        width: 98%;
        margin: 3.5% auto 0 auto;
    }

    .p2-ul2 li {
        width: 100%;
        margin-left: 0;
    }

    .p2-ul2 li:nth-child(1) {
        margin-bottom: 4.5%;
    }

    .p2-7text {
        font-size: 3.467vw;
        line-height: 1.8em;
    }

    .p2-7 {
        width: 78.4%;
        position: absolute;
        top: 14.4%;
        left: 14.5%;
    }

    .p2-7text2 {
        margin-top: 4.8%;
        text-align: left;
    }

    .p2-7text3 {
        margin-top: 3.8%;
    }

    .p4-ul1 {
        width: 86.6%;
    }

    .p4-ul1 li {
        width: 41.3%;
        margin-left: 17.4%;
        margin-bottom: 8%;
    }

    .p4-ul1 li:nth-child(2n-1) {
        width: 41.3%;
        margin-left: 0%;
    }

    .p4-ul1 li:nth-child(4) {
        margin-bottom: 15%;
    }

    .p4-ul1 li img {
        width: 47.3%;
    }

    .p4-2 {
        font-size: 5.07vw;
    }

    .p4-3 {
        font-size: 3.467vw;
    }

    .p4-1 {
        font-size: 3.73vw;
        margin-bottom: 6%;
    }

    .p3-content {
        background: url(../images/p3-bg-w.jpg);
        width: 100%;
        height: auto;
    }

    .p3-ul li {
        width: 100%;
        margin-left: 0%;
    }

    .p3-ul li:hover .p3-2 span {
        color: #333;
    }

    .p3-2 {
        font-size: 3.467vw;
    }

    .p3-2 span {
        font-size: 4.26vw;
    }

    .p3-3 {
        font-size: 2.93vw;
        margin-top: 9.2%;
    }

    .p3-1 {
        width: 85.94%;
        top: 57.9%;
        left: 8.5%;
    }

    .p3-swiper-container {
        width: 100%;
        height: auto;
    }

    .p3-swiper-container .swiper-wrapper {
        height: auto;
    }

    .p3-swiper-container .swiper-slide {
        width: 87%;
    }
    .right-box{
        width:15%;
        right:3%;
    }
    .zx-btn {
        width: 100%;
        right: 0%;
    }
    .wx-boxs{
        width:100px;
    }
    /* 修改 */
    .p3-pic1 {
        width: 100%;
    }

    .p3-1-1 {
        width: 100%;
        padding: 10% 0;
        border-radius: 0 0px 5px 5px;
        height: 172px;
        padding: 0;
    }

    .p3-1 {
        left: 7.75%;
        top: 9%;
    }

    .p3-line {
        top: 43.5%;
        left: 7.75%;
        width: 84.5%;
    }

    .p3-line1 {
        top: 43.5%;
    }

    .p3-ul li:nth-child(7) {
        padding: 5% 0;
    }

    .p3-1-3 {
        margin-top: 1%;
    }

    .p3-ul li:hover .p3-pic1 {
        transform: scale(1);
    }

    .p2-ul li:hover img {
        transform: scale(1);
    }

    .swiper-slide {
        height: auto;
    }

    .p1-img>p {
        font-size: 4.4vw;
    }

    .p1-btn {
        width: 30.4%;
    }

    .p1-btn:hover {
        background-color: #fff;
    }

    .p1-btn:hover a {
        color: #333;
    }

    .p5-btn:hover {
        background-color: #e60012;
    }

    /* 二级详情页 */
    .p3-btn-warp {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .p3-btn {
        height: auto;
        margin-top: 13.8%;
    }

    .p3-ul0text {
        font-size: 3.33vw;
        margin-top: 3%;
    }

    .p3-ul0 {
        width: 100%;
    }

    .p3-ul-text1 {
        width: 58%;
        margin: 0 auto;
        padding: 7% 0;
        overflow: hidden;
    }

    .p2-ic3 {
        width: 22px;
        float: left;
        margin-right: 10%;
    }

    .p2-ul li:nth-child(5) {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .p2-ul li:nth-child(8) {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .p2-ul li:nth-child(7) {
        margin-bottom: 0;
    }

    .p2-ul3 li:nth-child(7) {
        margin-bottom: 4.7%;
    }

    .p2-ul3 li:nth-child(8) {
        margin-bottom: 0;
    }
    .right-btnz2 {
        width: 100px;
        position: fixed;
        right: 2%;
        bottom: 24%;
        z-index: 100;
    }
    .right-btnz2 .right-btn2 {
        background-color: transparent;
        height: auto;
        width: 100%;

    }
}


.container-s {
    width: 100%;
    height: 100%;
}

.bottom.fx {
    position: fixed;
    bottom: 0;
    left: 0;
}

.so-main {
    position: relative;
    width: 79.2%;
    overflow: hidden;
    margin-top: 70px;
    /*    border:1px solid #333;*/

    /*box-sizing:border-box;*/
}

.so-mask {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.so-img {
    position: relative;
    height: 100%;
    overflow-y: auto;
    margin-top: 3%;
    display: none;
}

.so-img.active {

    display: block;
}

.so-btn {
    width: 26.3%;
    border-radius: 25px;
    background-color: #e60012;
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 17.5%;
    padding: 1% 0;
    cursor: pointer;
}

.so-btn:hover {
    background-color: #DC0011;

}

.so-yl img {
    display: inline-block;
    width: 19px;
    vertical-align: middle;
    margin-right: 10px;
}

.so-yl {
    width: 18.3%;
    border-radius: 25px;
    background-color: #e60012;
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 17.5%;
    padding: 1% 0;
    cursor: pointer;
}

.so-yl:hover {
    background-color: #DC0011;

}

.so-btn img {
    display: inline-block;
    width: 19px;
    vertical-align: middle;
    margin-right: 10px;
}

.so-right {
    width: 28%;
    position: absolute;
    right: 0%;
    background-image: url(../images/right-bg.jpg);
    background-size: 100% 100%;
    background-position: center;
    top: 70px;
    /*  */
}

.so-right.scr {
    min-height: 600px !important;
    overflow-y: auto;
    padding-bottom: 50px;
}

.so-rmain {
    position: relative;
    height: 100%;
}

.so-c {
    position: relative;
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    /*    border:1px solid #000;*/
}

.all {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
}

.all.active>p {
    color: #E60012;
}

.all>p {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-left: 8.1%;
    float: left;
}

.all-btn {
    width: 18%;
    margin-left: 7.4%;
    float: left;
    margin-top: 2.2%;
}

/*.all-btn>img{
    width:15px;
    display:inline-block;
    vertical-align:bottom;
}*/
.so-part {
    width: 100%;
    margin: 12% auto 0%;
}

.so-title {
    width: 100%;
    overflow: hidden;
    margin-bottom: 6%;
}

.so-zm1 {
    width: 3.8%;
    float: left;
    margin-left: 15.8%;
    margin-right: 4.2%;
    margin-top: 1%;
}

.so-t1 {
    float: left;
    font-size: 14px;
    color: #7F7F7F;
}

.so-t2 {
    width: 100%;
    padding: 4% 0 4% 15.8%;
    box-sizing: border-box;
    font-size: 14px;
    color: #333;
    cursor: pointer;

}

.so-t2:hover {
    color: #e60012;
}

.so-t2.active {
    background-image: url(../images/so-sbg.png);
    background-size: 100%;
    color: #e60012;
    padding: 4% 0 4% 19.6%;
}

.so-zm2 {
    width: 5.4%;
    float: left;
    margin-left: 15.8%;
    margin-right: 3.5%;
    margin-top: 1%;
}

.so-zm3 {
    width: 4.6%;
    float: left;
    margin-left: 15.8%;
    margin-right: 3.8%;
    margin-top: 1%;
}

.so-zm4 {
    width: 5%;
    float: left;
    margin-left: 15.8%;
    margin-right: 3.5%;
    margin-top: 1%;
}

@media (max-width:1600px) {
    .all>p {
        font-size: 14px;
    }

    .all-btn {
        margin-left: 3.4%
    }

    .so-btn {
        font-size: 14px;
    }
    .so-yl {
        width:20%;
        font-size: 14px;
    }

    .so-part {
        margin: 9% auto 0;
    }

    .so-t2 {
        padding: 3% 0 3% 15.8%;
    }

    .so-btn {
        width: 29.3%;
    }

    .so-t2.active {

        padding: 3% 0 3% 19.6%;
    }

    .p1-right-t1 span {
        display: none;
    }
}



@media (max-width:1440px) {
    .all>p {
        font-size: 14px;
    }

    .all {
        overflow: visible;
    }

    .all::after {
        content: '';
        display: block;
        clear: both;
    }

    .all-btn {
        float: right;
        margin-right: -6%;
    }

}

@media (max-width:960px) {
    .so-right {
        position: fixed;
        width: 100% !important;
        background-image: none;
        background-color: rgba(0, 0, 0, 0.6);
        top: 11%;
        left: 0;
        display: none;
    }

    .so-rmain {
        width: 100% !important;
        background-image: url(../images/right-bg.jpg);
        height: auto;
        padding-bottom: 10%;

    }

    .so-c {
        position: relative;
        left: 0;
        top: 0;
        transform: translateY(0);
        overflow: hidden;
    }

    .all {
        margin-top: 5%;
    }

    .all>p {
        margin-left: 6.8%;
        font-size: 3.4vw;
    }

    .all-btn {
        width: 11%;
        margin-top: 1.2%;
        float: left;
        margin-right: 0;
        margin-left: 2.5%;
    }

    .so-zm1 {
        width: 2.1%;
        margin-left: 16.8%;
        margin-right: 1.9%;
    }

    .so-part {
        margin: 4% auto 0;
    }

    .so-t1 {
        font-size: 3vw;
    }

    .so-title {
        margin-bottom: 2%;
    }

    .so-t2 {
        width: 89%;
        margin-left: 5.5%;
        padding: 2% 0 2% 12.9%;
        font-size: 3vw;
    }

    .so-t2.active {
        padding: 2% 0 2% 15.3%;
    }

    .so-zm2 {
        width: 2.9%;
        margin-left: 16.8%;
        margin-right: 2%;
        margin-top: 0;
    }

    .so-zm3 {
        width: 2.5%;
        margin-left: 16.8%;
        margin-right: 2.2%;
        margin-top: 0;
    }

    .so-zm4 {
        width: 2.7%;
        margin-left: 16.8%;
        margin-right: 2%;
        margin-top: 0;
    }

    .so-top {
        position: fixed;
        left: 0;
        top: 0%;
        width: 100%;
        height: 40px;
        overflow: hidden;
        background-color: #fff;
        box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.3)
    }

    .so-t3 {
        float: left;
        margin-left: 6.8%;
        width: 61.7%;
        font-size: 3.5vw;
        line-height: 40px;
        /*        border:1px solid #000;*/
    }

    .so-arr {
        width: 2.1%;
        float: left;
        transform: rotate(-180deg);
        margin-top: 4.5%;
        transition: 0.5s;
    }

    .so-arr.cur {
        transform: rotate(0deg);
    }

    .so-down {
        width: 24%;
        float: right;
        background-color: #e60012;
        height: 100%;

    }
    .so-wyl {
        width: 24%;
        float: right;
        background-color: #e60012;
        height: 100%;

    }
    .so-down img {
        width: 47%;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .so-wyl img {
        width: 47%;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .bottom.fx {
        position: relative;
    }

    .content.so-content {
        margin-top: 26%;
    }

    .so-img {
        overflow: hidden;
        height: auto;
    }

    .so-main {
        width: 94%;

        margin: 0 auto;
    }

    .so-btn {
        width: 63.3%;
        font-size: 3.2vw;
        padding: 3% 0;
        bottom: 35.5%;
    }

    .so-btn img {
        width: 15px;
    }

    .so-yl {
        width: 53.3%;
        font-size: 3.2vw;
        padding: 3% 0;
        bottom: 35.5%;
    }

    .so-yl img {
        width: 15px;
    }

    .p0-box>div:last-child {
        margin-bottom: 0;
    }

    .p4-ul1 li:nth-child(5) {
        margin-bottom: 0;
    }

    .p4-ul1 li:nth-child(6) {
        margin-bottom: 0;
    }

    .p5-right {
        margin-top: 0;
    }
    .right-btn{
        width:90px;
    }
    .right-btn2{
        width:90px;
        right:;
        font-size:3.2vw;
    }
    .right-btn2.sc{
        width:90px;
    }
}